server:
  port: 9700
# Spring
spring:
  profiles:
    # 环境配置
    active: dev
  application:
    # 应用名称
    name: InterfacePlatform
  cloud:
    nacos:
      config:
        namespace: Auth
      discovery:
        # 自动获取本机 IP（优先 IPv4）
        ip: ${spring.cloud.client.ip-address}